Package Details: minecraft-launcher-beta 2.1.17785-1

Git Clone URL: https://aur.archlinux.org/minecraft-launcher-beta.git (read-only, click to copy)
Package Base: minecraft-launcher-beta
Description: Official Minecraft Launcher Beta
Upstream URL: https://mojang.com/
Licenses: All Rights Reserved
Conflicts: minecraft-launcher
Submitter: petr
Maintainer: petr (marcio.oliveira)
Last Packager: petr
Votes: 11
Popularity: 0.23
First Submitted: 2019-06-20 15:01
Last Updated: 2020-10-01 13:03

Dependencies (11)

Required by (0)

Sources (3)

Latest Comments

jpegxguy commented on 2020-06-30 08:23

That's true. I removed gconf with -Rdd and the launcher works perfectly

IslandC0der commented on 2020-06-29 22:14

Hi, could you please remove the gconf dependency? It's no longer required.

jpegxguy commented on 2019-08-13 19:28

If you're going to be lifting the jre version requirement, I think it should be >= 8 because that's the minimum for later versions. I guess you're kind of fed up with the varying configurations, huh? :P